.services{
    margin-top: 65px;
    // min-height: 500px;
    // height: 700px;
    width: 100%;
    background-color: #cfe2f7;
    padding: 90px 0;
    margin-bottom: 65px;

    .section-content{
        width: 90%;
        height: 80%;
        // padding: 0 100px;

        .row{
            width: 100%;
            display: flex;
            justify-content: space-evenly;
            align-content: space-between;
            height: 100%;
            flex-wrap: wrap;
            // margin-bottom: 40px;
            
        }
        
        .col{
            position: relative;
            width: 300px;
            text-align: left;
            margin: 0 30px;
            margin-top: 30px;
            
            
            &::before{
                content: '';
                background: url(../img/travel/sprite.png) no-repeat;
                position: absolute;
                // background-position: -60px -1px;
                // height: 42px;
                // width: 45px;
                // left: -70px;
                // top: 5px;
            }
        
            &:first-child::before{
                background-position: -60px -1px;
                height: 42px;
                width: 45px;
                left: -75px;
                top: 5px;
            }
            
            &:nth-child(2)::before{
                background-position: -121px -1px;
                height: 47px;
                width: 54px;
                left: -75px;
                top: 5px;
            }
            
            &:nth-child(3)::before{
                background-position: -60px -1px;
                height: 42px;
                width: 45px;
                left: -75px;
                top: 5px;
            }
        }
    }
}
